:root {
  --black: #161616;
  --black2: #09090b;
  --white: #ffffff;
  --primary-color: #1b46b6;
  --lightgrey: #d7e2ff;
  --title-font: "Cormorant Garamond", sans-serif;
  --subtitle-font: "Satisfy", cursive;
  /* --paragraph-font: "Plus Jakarta Sans", sans-serif; */
  --paragraph-font: "Google Sans", sans-serif;
  /* --paragraph-font: "Montserrat", sans-serif; */
}



body {
  font-family: var(--paragraph-font);
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  color: var(--black);
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--paragraph-font);
  color: var(--black2);
}

a {
  text-decoration: none;
}

p {
  font-weight: 400;
}

.custom-container{
  padding-left: 24px;
  padding-right: 24px;
  max-width: 1180px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.woocommerce .woocommerce-breadcrumb, .woocommerce div.product{
    width: 100%;
    padding-right: calc(1.5rem * .5)!important;
    padding-left: calc(1.5rem * .5)!important;
    margin-right: auto!important;
    margin-left: auto!important;
}
.pt-50 {
  padding-top: 50px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pt-70 {
  padding-top: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pt-25 {
  padding-top: 25px;
}

.pb-25 {
  padding-bottom: 25px;
}
.pt-100{
  padding-top: 100px;
}.pb-100{
  padding-bottom: 100px;
}
.mb-25 {
  margin-bottom: 25px;
}

.mt-25 {
  margin-top: 25px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mt-70 {
  margin-top: 70px;
}

.fs-20 {
  font-size: 20px;
}

.pb-150 {
  padding-bottom: 150px;
}

.main-title {
  font-size: 40px;
  /* font-family: var(--title-font); */
  font-weight: 700;
  color: var(--black2);
  position: relative;
  margin-bottom: 25px;
  line-height: 1.2;
  /* padding-bottom: 10px;
  margin-bottom: 25px; */
}

.main-title span {
  background: linear-gradient(90deg, var(--primary-color) 0%, rgba(192, 68, 188, 1) 50%, rgba(255, 118, 66, 1) 98%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.bg-grey {
/* background: var(--lightgrey); */
position: relative;
}
.bg-grey::before{
  content: '';position: absolute;top: 0;left: 50%;transform: translateX(-50%);background: var(--lightgrey); height: 100%;width: 95%;border-radius: 30px;
}

.theme-btn, .wpb-get-a-quote-button-btn-default {
  font-size: 16px;
  font-weight: 400;
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  width: auto;
  text-decoration: none;
  text-transform: none;
  border-radius: 50px;
  outline: 0;
  border: 1px solid var(--primary-color);
  padding:8px 20px;
  /* background: linear-gradient( 45deg, var(--green), var(--green2), var(--green3)); */
  background: var(--primary-color);
  color: #fff;
  transition: 0.3s ease-in;  
}

.theme-btn svg {
  width: 16px;
  transition: 0.3s ease-in;

}

.theme-btn:hover, .wpb-get-a-quote-button-btn-default:hover {
  background: transparent;
  color: var(--primary-color)
}

.theme-btn:hover svg {
  transform: translateX(10px);
}

.theme-btn.btn-bordered {
  background: transparent;
}

.theme-btn.btn-bordered:hover {
  background: var(--primary-color);
  color: #fff;

}

.sub-title {
  color: var(--accent-color);
  font-family: var(--subtitle-font);
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 500;text-transform: uppercase;

}

.bg-pattern {
  background-image: url(../images/pattern2.png);
  background-repeat: repeat;
}

.theme-btn2 {
background: #92b91a;border-color: #92b91a;
}

.theme-btn2:hover{
  color: #92b91a;
}

.bg-grey2 {
  background: #eff7e6;
}.main-title a{
   background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}.bg-lights{
  background: #e3e3ff;
}


